<?php

	//---------------------------------------------------------------------------------------------------------
	// 07/Enero/2016
	// Versi�n 1.0 Agrupamos un panel completo de direcciones de env�o
	//---------------------------------------------------------------------------------------------------------

?>
<div class='direcciones_cesta'>
<h6><?=traducir("Le enviaremos su pedido a");?></h6>
<?php
$opciones_widget = new OpcionesWidget(array("fichero_dir_predeterminada" => "direccion_envio", "ocultar_direcciones" => true));
new Widget($_WH->GW("direcciones_envio", "muestra_datos_dir_predeterminada_perso"), $opciones_widget);

new Widget($_WH->GW("direcciones_envio", "lista_direcciones_envio_perso"), $opciones_widget);
new Widget($_WH->GW("direcciones_envio", "form_nueva_direccion_perso"), $opciones_widget);
?>
</div>

<script>
document.addEventListener('WSLE', function(event) {
	$( "div.linea_lista_direcciones_envio_perso" ).addClass( "col-xs-12 col-sm-6 address" );    
	$( ".formulario_nueva_direccion" ).addClass( "col-xs-12 col-sm-12 address" );     
});
</script>
